<?php /* Template Name: User Dashboard Template */

get_header();

wpj_display_user_graph( 'sales' ); ?>

<div class="user-dashboard-wrapper">

	<?php wpj_display_user_sidebar( get_current_user_id() ); ?>

	<div class="user-dashboard-page">

		<?php the_content(); ?>

	</div>

</div>

<?php get_footer();